
{% extends 'gestruc/base.html' %}

{% block content %}

<h2>Historique des affectations ruchers - ruches - colonies : </h2><br>

  {% if affhist|length_is:"0" %}
    <div class="test-center">
      Nous ne trouvons aucun résultat à cette requête, veuillez essayer de nouveau avec d'autres paramètres de recherche.
    </div>

  {% else %}
    <b>
      <ul>
          {% for aff in affhist %}
            <li>

              <a href="{% url 'gestruc:aff_ruruchcol_detail' aff.id %}">
                {{ aff.id}}
              </a>
              ---
              <a href="{% url 'gestruc:rucher_detail' aff.rucher_id %}">
                {{ aff.rucher}}
              </a>
              ---
              <a href="{% url 'gestruc:ruche_detail' aff.ruche_id %}">
                {{ aff.ruche}}
              </a>
              ---
              <a href="{% url 'gestruc:colonie_detail' aff.colonie_id %}">
                {{ aff.colonie}}
              </a>
              --- {{ aff.debut }} --- {{ aff.fin }}

            </li>
          {% endfor %}
      </ul>
    </b>

  <nav id="MenuChoix">
      <ul>
          <li><b><a href={% url 'gestruc:aff_list'%}>Voir uniquement les affectations en cours<a/></</b></li>
      </ul>
  </nav>


  {% endif %}
{% endblock %}


